/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@font-face {
	font-family: 'BrushScriptStd';
	src: url('fonts/BrushScriptStd.eot');
	src: local('fonts/BrushScriptStd'), 
	url('fonts/BrushScriptStd.woff') format('woff'), 
	url('fonts/BrushScriptStd.ttf') format('truetype');
}
@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-black-webfont.woff2') format('woff2'),
         url('fonts/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
h1 {
	font-size:50px;
	font-family: 'latoblack';
	line-height:55px;
}
h2 {
	font-size:40px;
	font-family: 'latoblack';
	line-height:45px;
}
h3 {
	font-size:35px;
	font-family: 'latoblack';
	line-height:40px;
}
h4 {
	font-size:30px;
	font-family: 'latoblack';
	line-height:35px;
}
h5 {
	font-size:25px;
	font-family: 'latoblack';
	line-height:30px;
}
h6 {
	font-size:20px;
	font-family: 'latoblack';
	line-height:25px;
}
.x-navbar {
background:#f57c23;
}
.masthead-stacked .desktop .x-nav {
float:left;
}
.x-logobar .right {
font-family: 'latoblack';
font-size: 29px;
color: #001874;
line-height: 29px;
text-align: right;
}
.x-logobar .center {
font-weight: bold;
font-size: 30px;
color: #001874;
line-height:30px;
text-align: center;
padding-top: 15px;
font-family: 'latoblack';
}
.x-logobar .center  span {
font-family: 'BrushScriptStd';
}
.get-free-quote {
display:block;
margin-top:10px;
}
footer.x-colophon.top {
background:url(http://localhost/David/affordable-horem/wp-content/uploads/2016/05/footer-top-bg.jpg) top left repeat;
color:#fff;
font-size:17px;
}
footer.x-colophon.bottom{
background:#001668;
box-shadow:0px 0px 0px 0px #fff;
}
.x-colophon.bottom .x-colophon-content {
    margin: 20px 0px 10px;
    font-size: 16px;
    color: #fff;
}
.widget {
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
}
.widget ul, .widget ol {
    overflow: hidden;
    margin-left: 0px;
    border: 0px solid rgba(0, 0, 0, 0.1);
    list-style: outside none none;
    border-radius: 0px;
    background-color: transparent;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
}
.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
    display: block;
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
    padding: 10px 0px 0px;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
    color: #fff !important;
}
.widget_nav_menu ul li a::before, .widget_meta ul li a::before, .widget_pages ul li a::before {
    content: "";
    padding-right: 0.4em;
    display: none;
}
.widget_nav_menu ul li:hover a, .widget_meta ul li:hover a, .widget_pages ul li:hover a {
background:transparent !important;
color:#fff !important;
}
footer .widget_nav_menu .current-menu-item > a {
    background-color: transparent !important;
}
footer .h-widget { 
font-size: 18px;
color: #fff;
line-height:30px;
text-align: left;
font-family: 'latoblack';
text-transform: uppercase;
}
footer a, footer .x-column.x-md.x-1-4.last {
font-family: 'latolight';
}
footer .x-column.x-md.x-1-4.last  strong {
font-family: 'latoblack';
}
.footer-logo {
margin-top:70px;
}
.social-links {
margin-top:20px !important;
}
.social-links li {
display:inline-block;
}
.brush {
font-family: 'BrushScriptStd';
}
.home .x-btn, .home  .button, .home [type="submit"] {
    padding: 18px 61px; 
    font-family: 'latoblack';
font-size:18px;
}
.x-colophon, .x-navbar {
    border-top:0px solid #D4D4D4;
	border-bottom: 0px solid #CCC;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
	margin-bottom:0px !important;
}
.awards-left {
	float:left;
	width:40%;
}
.awards-left img  {
	float:left;
	margin-right: 15px;
}
.awards-left h4 {
	color:#fff;
	text-align:left;
	font-family: 'latolight';
	font-size:18px;
	margin:0px;
}
.awards-left h4 span {
	font-family: 'latoblack';
}
.awards-right {
	float:left;
	width:60%;
	background:#fff;
	border-radius:20px;
	padding:5px 20px;
}
.awards-right ul {
	display: inline-block;
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
}
.awards-right ul li {
	list-style: outside none none;
    display: inline-block;
    padding: 0px 10px;
}
.services {
	text-align:center;
}
.services h2 {
	font-family: 'latoblack';
	font-size:40px;
	text-transform:uppercase;
}
.services h3 {
	font-family: 'latolight';
	font-size:40px;
	margin-bottom:40px;
}
.services ul {
	display:inline-block;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	margin:0px;
}
.services ul li {
	display:inline-block;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	margin:0px;
	vertical-align: top;
	width: 200px;
	margin-bottom:30px;
	
}
.services ul li a{
	display:block;
	color:#f57c23;
	font-size:18px;
	font-family: 'latoblack';
	text-transform:uppercase;
}
.services ul li a span {
	display:block;
	padding-top:30px;
	line-height:20px;
}
.discover-section h2 {
	font-size:35px;
	line-height:38px;
	color:#fff;
	margin-top:0px;
	margin-bottom:30px;
}
.discover-section p {
	font-size:17px;
	line-height:21px;
	color:#fff;
}
.we-help ul {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	margin:0px;
	width:100%;
}
.we-help ul li {
	float:left;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	margin:0px;
	width:25%;
}
.we-help ul li a {
	display:block;
}
.we-help ul li img {
	width:100%;
	margin:0px;
	padding:0px;
}
.what-others-we-help {
	color:#4c4c4c;
	font-size:17px;
	line-height:20px;
}
.what-others-we-help h2 {
	font-size:40px;
	line-height:45px;
	font-family:'latolight';
	margin-bottom:40px;
}
.what-others-we-help h2 strong {
	font-size:40px;
	font-family: 'latoblack';
	text-transform:uppercase;
	padding-left:0px;
}
 .what-others-we-help h2 span {
 	padding-left:0px;
}
.what-others-we-help h6 {
	font-size:17px;
	line-height:20px;
	font-family:'latolight';
	color:#001874;
	margin-top:0px;
	text-transform:none;
}
.what-others-we-help h6 strong {
	font-family: 'latoblack';
	padding-left:0px;
}
.what-others-we-help h6 span  {
	padding-left:0px;
}
.right-contents {
	padding-top:15px;
}
.right-contents p {
	margin-bottom:10px;
}
.reasons {
	color:#fff;
}
.reasons span {
	padding-left:0px;
}
.services ul li a:hover img {
 opacity:0.7;
}
.popup {
display:none;
}
.popup h3 {
margin:0px;
padding:20px 0px 30px;
}

@media only screen and (max-width: 1024px) {
    .x-logobar .right {
		font-size: 25px !important;
		line-height: 28px !important;
	}
	.x-logobar .center {
		font-size: 26px !important;
		line-height: 28px !important;
	}
	.services h3, .services h2 {
		font-size: 33px !important;
		line-height: 40px !important;
	}
	.services ul li {
		width: 150px !important;
	
	}
	.discover-section h2 {
		font-size: 25px !important;
		line-height: 30px !important;
	}
	.reasons h2 {
		font-size: 33px !important;
		line-height: 40px !important;
	}
}
@media only screen and (max-width: 980px) {
	.x-logobar .center {
		font-size: 22px !important;
		line-height: 25px !important;
	}
	.x-navbar .left {
		float: left;
		width: 60%;
		text-align: left;
	}
	.x-navbar .left .x-btn-navbar, .x-navbar .left .x-btn-navbar.collapsed {
		margin-top: 5px;
		margin-block-end: 5px;
	}
	.get-free-quote {
		margin-top: 15px;
	}
	.banner h1 br, .banner h2 br, .banner h3 br  {
		display:none;
	}
	.awards-left {
		float: none;
		text-align: center;
		width: 400px;
		margin: auto;
	}
	.awards-left h4 {
		 line-height: 22px;
	}
	.awards-right {
		float: none;
		width: 100%;
		margin-top: 20px;
	}
	.footer-logo {
		max-width: 91%;
	}
	footer .x-column.x-md {
		float: left !important;
		width: 25% !important;
	}
	.x-colophon.top .x-column .widget:first-child {
		margin-top: 0px !important;
	}
}
@media only screen and (max-width: 880px) {
 	footer .left, footer .right {
		float: none;
		display:block;
		text-align:center;
	}
}
@media only screen and (max-width: 800px) {
	.x-logobar .center br {
		display:none !important;
	}
}
@media only screen and (max-width: 768px) {
	.x-logobar .center, .x-logobar .left, .x-logobar .right {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom:10px;
	}
	.x-logobar .center br {
		display:block !important;
	}
	.free-quote-buttons {
		text-align:center;
		padding:0px 30px;	
	}
	.discover-section {
		text-align:center;
	}
	.discover-section .alignleft {
		float:none;
	}
	.reasons {
		text-align:center;
	}
	.reasons .x-img.left {
		float:none !important;
		margin:auto;
	}
	.free-quote-buttons .alignleft, .free-quote-buttons .alignright {
		float:none;
		margin:auto;
		margin-bottom:10px;	
	}
	.free-quote-buttons a {
		min-width: 280px;
	}
	
	.what-others-we-help {
		text-align:center;
	}
	.what-others-we-help .x-img.left {
		float:none !important;
		margin:auto;
	}
}
@media only screen and (max-width: 660px) {
	.x-navbar .left, .x-navbar .right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.get-free-quote {
		margin-top: 5px;
	}
	.x-navbar {
		padding: 10px;
	}
	footer .x-column.x-md {
		float: none !important;
		width: 100% !important;
		text-align:center;
	}
}
@media only screen and (max-width: 500px) {
	.we-help ul li {
		width: 50%;
	}
}
@media only screen and (max-width: 340px) {
	.we-help ul li {
		width: 100%;
	}
	.desktop-only {
		display:none;
	}
	.mobile-only {
		display:inline-block !important;
	}
}